Page MenuHomeFreeBSD

kldstat(8): style(9) fix
ClosedPublic

Authored by christos on Oct 15 2021, 12:26 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jan 22, 4:40 AM
Unknown Object (File)
Sun, Jan 22, 4:39 AM
Unknown Object (File)
Sun, Jan 22, 4:38 AM
Unknown Object (File)
Sun, Jan 22, 4:38 AM
Unknown Object (File)
Sun, Jan 22, 4:37 AM
Unknown Object (File)
Sun, Jan 22, 4:37 AM
Unknown Object (File)
Sun, Jan 22, 4:27 AM
Unknown Object (File)
Dec 21 2022, 10:19 AM
Subscribers

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Include whole file in diff.

sbin/kldstat/kldstat.c
32

I think these headers where correctly sorted. Can you explain your changes a bit more?

sbin/kldstat/kldstat.c
32

According to style(9), <sys/*.h> headers have to come first.

sbin/kldstat/kldstat.c
63

I think multi-line statements should have {}'s around them. Here you've omitted them.

Added braces to multiline printf statements.

christos added inline comments.
sbin/kldstat/kldstat.c
63

Fixed.

christos retitled this revision from kldstat(8): Minor code changes to kldstat(8): style(9) fix.Nov 10 2021, 2:40 PM
christos edited the summary of this revision. (Show Details)
This revision is now accepted and ready to land.Dec 7 2021, 10:31 AM
This revision was automatically updated to reflect the committed changes.